<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>S20 Activity - JavaScript - Repetition COntrol Structures</title>
</head>
<body>
	
	<!-- JS External Link Start -->
	<script type="text/javascript" src="./index.js"></script>
	<!-- JS External Link End -->
</body>
</html>